"SU_TITLE" = "Java für Mac OS X 10.4 Release 6";
"SU_VERS" = "1.0";

"TT_Newer_Package_Installed_message" = "Es ist bereits eine neuere Version dieses Pakets installiert.";

"ERROR_HW" = "Ihr Computer benötigt dieses Update nicht.";
"ERROR_OS" = "Für dieses Update ist Mac OS X 10.4.10 oder neuer erforderlich. Nur für Mac OS X Tiger.";
"ERROR_VOLUME" = "Diese Software kann nur auf dem Startvolume installiert werden.";
"ERROR_TOOOLD" = "Starten Sie „Software-Aktualisierung“ und installieren Sie vor dieser Aktualisierung alle vorherigen Java-Updates.";